<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>This is my Blog</title>

    <h1>This is header H1</h1><br>
    <h2>This my first Blog</h2>
  </head>
  <body>
    <h1>Super Hero Favoritmu</h1>
    <h2>Avenger</h2>
    <img src="https://sm.mashable.com/mashable_in/photo/default/marvel-fans-assemble-the-avengers-have-taken-over-forbes-hig_m22n.jpg" alt="taraaaa">
    <p>This is your favorit super hero from marvel !</p>

    <h2>Justice League</h2>
    <img src="https://cdn2us.denofgeek.com/sites/denofgeekus/files/styles/main_wide/public/2018/12/justice-league-2-story-predictions-theories.jpg?itok=SbELou66" alt="Taraaaa">
    <p>This is your favorit super hero from DC !</p>

    <h2>Gundala!</h2>
    <img src="https://i2.wp.com/mojok.co/terminal/wp-content/uploads/2019/09/gundala66-1.jpg?resize=800%2C540&ssl=1" alt="Taraaaa">
    <p>This is your favorit super hero from DC !</p>

  </body>
</html>
